.qanda {
	font-size: 14px;
	color: #303030;
}
.m_title {

	color: #FFFFFF;
	background-color: #3F7FBF;
	font-size: 15px;
	width:500px;

	margin-left: 15px;
	padding: 3px 3px 3px 15px;
	
}

.plan {
	margin: 10px 10px 20px 20px;
	font-size: 15px;

}

.teikei {
	margin: 10px 10px 20px 20px;
	font-size: 15px;

}
.member {
	margin: 5px 5px 5px 20px;

	width:800px;

	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;

}
.question {
	margin: 5px 5px 5px 20px;
	padding: 3px;
	background-color: #e4ab9b;
	width:500px;
	
}
.answer {
	margin: 5px 5px 5px 20px;

	padding: 3px;
	
}


